## 2019-03-27

Package | Advisory | Notes
------- | -------- | -----
instack-undercloud-8.4.7-1.el7 | &nbsp; &nbsp; | &nbsp;
instack-undercloud-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-ui-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-8.6.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-8.6.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-container-base-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-8.6.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-containers-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-8.6.8-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-common-devtools-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-8.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-heat-templates-9.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-image-elements-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-image-elements-9.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-puppet-elements-9.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-8.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-9.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-doc-8.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-doc-9.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-tests-8.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-tripleo-validations-tests-9.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-apply-config-8.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-apply-config-9.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-collect-config-8.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-collect-config-9.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-8.4.4-1.el7 | &nbsp; &nbsp; | &nbsp;
os-net-config-9.3.0-1.el7 | &nbsp; &nbsp; | &nbsp;
os-refresh-config-8.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
os-refresh-config-9.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-8.4.1-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tripleo-9.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-saharaclient-1.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tooz-1.62.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-tripleo-common-9.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-tests-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-10.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-9.2.7-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-heat-installer-10.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-tripleoclient-heat-installer-9.2.7-1.el7 | &nbsp; &nbsp; | &nbsp;
sahara-image-elements-7.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-devel-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-kvm-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-devel-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-doc-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-kvm-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-devel-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-kvm-3.10.0-957.10.1.rt56.921.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cloudsync-plugins-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cloudsync-plugins-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-thin-arbiter-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
libntirpc-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
libntirpc-devel-1.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gluster-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gpfs-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-mount-9P-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-nullfs-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-proxy-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-vfs-2.7.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-5.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-6.0-1.el7 | &nbsp; &nbsp; | &nbsp;
firefox-60.6.0-3.el7.centos | &nbsp; &nbsp; | &nbsp;
ghostscript-9.07-31.el7_6.10 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0633" target="secadv">RHSA-2019:0633</a> | &nbsp;
ghostscript-cups-9.07-31.el7_6.10 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0633" target="secadv">RHSA-2019:0633</a> | &nbsp;
ghostscript-devel-9.07-31.el7_6.10 | &nbsp; &nbsp; | &nbsp;
ghostscript-doc-9.07-31.el7_6.10 | &nbsp; &nbsp; | &nbsp;
ghostscript-gtk-9.07-31.el7_6.10 | &nbsp; &nbsp; | &nbsp;
libwsman1-2.6.3-6.git4391e5c.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0638" target="secadv">RHSA-2019:0638</a> | &nbsp;
libwsman-devel-2.6.3-6.git4391e5c.el7_6 | &nbsp; &nbsp; | &nbsp;
openwsman-client-2.6.3-6.git4391e5c.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0638" target="secadv">RHSA-2019:0638</a> | &nbsp;
openwsman-perl-2.6.3-6.git4391e5c.el7_6 | &nbsp; &nbsp; | &nbsp;
openwsman-python-2.6.3-6.git4391e5c.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0638" target="secadv">RHSA-2019:0638</a> | &nbsp;
openwsman-ruby-2.6.3-6.git4391e5c.el7_6 | &nbsp; &nbsp; | &nbsp;
openwsman-server-2.6.3-6.git4391e5c.el7_6 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2019:0638" target="secadv">RHSA-2019:0638</a> | &nbsp;
kernel-azure-3.10.0-957.10.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-3.10.0-957.10.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-devel-3.10.0-957.10.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-devel-3.10.0-957.10.1.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-headers-3.10.0-957.10.1.el7.azure | &nbsp; &nbsp; | &nbsp;
